csi/flarum-ext-russian

This package is abandoned and no longer maintained. The author suggests using the metastore/flarum-ext-russian package instead.

Russian language pack for Flarum.

Installs: 510

Dependents: 0

Suggesters: 0

Stars: 8

Watchers: 3

Forks: 3

Language:JavaScript

Type:flarum-extension

0.1.0-beta.6-2 2017-01-21 10:04 UTC

README

Russian Language Pack

Пакет русской локализации движка Flarum - программного обеспечения нового поколения для создания сообществ. Реализована поддержка единичных и множественных чисел (переменных). Все фразы взяты в двойные кавычки для предотвращения конфликтов со знаками препинания, потому что их в русском языке используется большее количество, по сравнению с английским.

Локализация выполнена в рамках проекта CYBERSPACE.Industries.

Установка

Использовать Composer

Flarum использует Composer для управления зависимостями и расширениями. Русский пакет локализации доступен в Packagist и может быть установлен также при помощи Composer. Убедитесь, что Composer установлен на вашем компьютере, и введите следующую команду в терминале, находясь в корневой директории Flarum:

composer require csi/flarum-ext-russian

Так же, данная команда может быть использована для обновления языкового пакета, без обновления сторонних компонентов. Обратите внимание, что пакет локализации будет добавлен в качестве зависимости Flarum, и он также будет автоматически обновляться при обновлении движка форума.

Удачи вам в освоении нового движка! 😄

Авторы

Ссылки